PidFile=/run/zabbix/zabbix_agent2.pid
LogFile=/var/log/zabbix/zabbix_agent2.log
LogFileSize=0
ServerActive=<serverA>;<serverB>
Hostname={$HOSTNAME}
Include=/etc/zabbix/zabbix_agent2.d/*.conf
ControlSocket=/tmp/agent.sock
Include=./zabbix_agent2.d/plugins.d/*.conf

TLSConnect=psk
TLSPSKFile=/path/to/PSKFile
TLSPSKIdentity=<PSK Identity>
